\begin{figure}
\centering
\begin{lstlisting}[language=yaml,firstnumber=1]
homepage: "https://gitlab.com/cryptsetup/cryptsetup"
language: c
primary_contact: "gmazyland@gmail.com"
auto_ccs:
  - "daniel.zatovic@gmail.com"
sanitizers:
  - address
  - memory:
     experimental: True
  - undefined
main_repo: "https://gitlab.com/cryptsetup/cryptsetup.git"
\end{lstlisting}
\caption{Example \texttt{project.yml}}
\label{fig:project_yml}
\end{figure}
